.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-548c0600-f2f4-f7fd-a2ed-b8c7e54f99be {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-37475ba5-a4cf-1332-f5e5-aa414b8725d8 {
background-color: #47007A !important;
border-radius: 10px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-69c4f064-50ca-948c-8a02-fb365a42ddd2 {
height: 6px !important;
max-height: 1px !important;
min-height: 68px !important;
}
.lfr-layout-structure-item-69e8c24c-eae8-29f3-1d07-aa26ad113ce2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53b4ddac-59fc-84ce-4430-c9ce06117702 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f3897529-46ed-ce5f-f65c-3e5dcdfe54cc {
background-color: #47007A !important;
border-radius: 10px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-eee12303-37b9-9563-3784-b489cfbe8cc6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba7b3a77-c06c-3000-508b-a10effc7c147 {
background-color: var(--white) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-847be38d-ad3f-aad5-ac28-6431b63d4807 {
background-color: #47007A !important;
border-radius: 10px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-846ce6c6-fa4e-82d4-daaf-3c7f9abdc65a {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d2c4335-b093-dfa9-3c1a-d40c8bdd0fd9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0adbab4-2755-d2d6-1c16-d5170559f812 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3f2c8415-1173-dc16-5b06-3e3e07ccd26d {
background-color: var(--white) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-5122ff03-1ce1-1c0c-cb0b-0566e4837a2e {
max-width: 300px !important;
}
.lfr-layout-structure-item-f1307a35-8c23-54ab-e4ef-137c0bb3ef3a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-15f993de-603c-9ce1-0a57-53a19d852bb9 {
background-color: #47007A !important;
border-radius: 10px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4e8b4dca-2079-fb66-f09d-97a0ded5f3f6 {
background-color: #47007A !important;
border-radius: 10px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-dd66a42a-44b2-bf3c-0db5-732a0ecbcc19 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48dff8e5-b921-c3bd-5e26-89f59095329c {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d67c2dbf-f780-ee45-8bd5-0436118f3d68 {
background-color: #47007A !important;
border-radius: 10px !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2a04606f-c06a-3479-1ad9-00da14225eb6 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d0a741cd-19d1-2a62-7bd3-ba99a985b8db {
font-weight: 400 !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
color: #47007A !important;
}
.lfr-layout-structure-item-d0a741cd-19d1-2a62-7bd3-ba99a985b8db {
a {
color:#47007A;}
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-b0a6cb9d-5428-7bfe-fb27-075d25e9ffbb {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}